Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link 24-Ports xStack Layer 3 Switch

D-Link 24-Ports xStack Layer 3 Commutateur DES-3828
SKU: DES-3828

D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Protocoles Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Vitesse maximale de transfert de données
Vitesse de transfert Mbps
1000 Mbit/s
Vitesse de transfert (Mb/s)
1000 Mbit/s
Technologie de câblage Ethernet en cuivre
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port de connexion G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Port E/S
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Protocole de connexion de données
Ethernet, Fast Ethernet, Gigabit Ethernet
Sécurité
CSA International, CB Report
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
10 - 85%
Consommation d'énergie
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Plage de température de stockage Celsius
Capacité de transit de routage
Capacité de routage/commutation
12,8 Gbit/s
Émissions électromagnétiques
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Cache du colis
Vitesse de transfert du paquet
14880 - 1 488 000 pps
Marque
D-Link
Catégorie
Commutateurs réseau
GTIN EAN UPC
7900692768284,
Nom du produit
24-Ports xStack Layer 3 Switch
Série de produit
Marchés vendus
NL, GB, DK, DE, WW
Date d'ajout au système
2005-09-07
Date de production
Fonctionnalités de gestion
Web/CLI/SNMP
Protocoles de gestion
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
D-Link 24-Ports xStack Layer 3 Commutateur DES-3828